[op25-dev] Re: Wireshark P25 patch

ikj1234i@yahoo.com [op25-dev] op25-dev at yahoogroups.com
Fri Jul 1 15:27:55 UTC 2016


Hi Sean

Initially a first-order guess would be that the version and distribution of linux that you're using has a version of wireshark that's significantly different than 1.8.5.  If you simply apt-get install wireshark, what version does it install?

An alternative way to build from source that often works better in a distro is, assuming an apt- and debian-based distro,
   apt-get update
   apt-get source wireshark-x.x.x
   apt-get build-dep wireshark-x.x.x
   cd wireshark-x.x.x
   fakeroot debian/rules build

Max
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20160701/fba6a7b6/attachment.html>


More information about the op25-dev mailing list